/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url("../webfonts/source-sans-pro-v11-latin-300italic.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightItalic"), url("../webfonts/source-sans-pro-v11-latin-300italic.eot?#iefix") format("embedded-opentype"), url("../webfonts/source-sans-pro-v11-latin-300italic.woff2") format("woff2"), url("../webfonts/source-sans-pro-v11-latin-300italic.woff") format("woff"), url("../webfonts/source-sans-pro-v11-latin-300italic.ttf") format("truetype"), url("../webfonts/source-sans-pro-v11-latin-300italic.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url("../webfonts/source-sans-pro-v11-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"), url("../webfonts/source-sans-pro-v11-latin-regular.eot?#iefix") format("embedded-opentype"), url("../webfonts/source-sans-pro-v11-latin-regular.woff2") format("woff2"), url("../webfonts/source-sans-pro-v11-latin-regular.woff") format("woff"), url("../webfonts/source-sans-pro-v11-latin-regular.ttf") format("truetype"), url("../webfonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }

/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url("../webfonts/source-sans-pro-v11-latin-italic.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Italic"), local("SourceSansPro-Italic"), url("../webfonts/source-sans-pro-v11-latin-italic.eot?#iefix") format("embedded-opentype"), url("../webfonts/source-sans-pro-v11-latin-italic.woff2") format("woff2"), url("../webfonts/source-sans-pro-v11-latin-italic.woff") format("woff"), url("../webfonts/source-sans-pro-v11-latin-italic.ttf") format("truetype"), url("../webfonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url("../webfonts/source-sans-pro-v11-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold"), local("SourceSansPro-Bold"), url("../webfonts/source-sans-pro-v11-latin-700.eot?#iefix") format("embedded-opentype"), url("../webfonts/source-sans-pro-v11-latin-700.woff2") format("woff2"), url("../webfonts/source-sans-pro-v11-latin-700.woff") format("woff"), url("../webfonts/source-sans-pro-v11-latin-700.ttf") format("truetype"), url("../webfonts/source-sans-pro-v11-latin-700.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }

/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url("../webfonts/source-sans-pro-v11-latin-700italic.eot");
  /* IE9 Compat Modes */
  src: local("Source Sans Pro Bold Italic"), local("SourceSansPro-BoldItalic"), url("../webfonts/source-sans-pro-v11-latin-700italic.eot?#iefix") format("embedded-opentype"), url("../webfonts/source-sans-pro-v11-latin-700italic.woff2") format("woff2"), url("../webfonts/source-sans-pro-v11-latin-700italic.woff") format("woff"), url("../webfonts/source-sans-pro-v11-latin-700italic.ttf") format("truetype"), url("../webfonts/source-sans-pro-v11-latin-700italic.svg#SourceSansPro") format("svg");
  /* Legacy iOS */ }

html {
  height: 100%; }

body {
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif !important;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  height: auto;
  width: 100%;
  position: relative;
  font-size: 16px;
  min-height: 100vh;
  overflow-x: hidden;
  float: left;
  font-weight: normal; }
  body p {
    font-weight: normal; }

nav + section, nav + .ig_inline_container {
  margin-top: 100px; }

article.page h1, article.post h1 {
  font-size: 21px;
  line-height: 29px;
  margin: .5rem 0 .2rem 0; }

article.page h2, article.post h2 {
  font-size: 1rem;
  line-height: 1.4;
  margin: .5rem 0 .2rem 0; }

.hero, .page-hero {
  padding: 0;
  height: 350px;
  position: relative;
  background-position: center;
  background-size: cover; }
  .hero:after, .page-hero:after {
    content: '';
    height: 100%;
    width: 75%;
    top: 0;
    left: 0;
    position: absolute;
    background: linear-gradient(to right, #44b6b7, transparent);
    z-index: 0; }
  .hero .row, .page-hero .row {
    display: flex;
    align-items: center; }
    .hero .row .page-header, .page-hero .row .page-header {
      padding: .5rem 1.5rem;
      z-index: 1;
      display: flex;
      justify-content: center;
      align-items: center; }
      .hero .row .page-header img, .page-hero .row .page-header img {
        height: 64px; }
      .hero .row .page-header .page-title, .page-hero .row .page-header .page-title {
        width: auto; }

.padded-section {
  padding: 50px 0; }

.has-text-center {
  text-align: center; }

.ourcompany {
  background: #7acdce; }
  .ourcompany .row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .ourcompany .row .columns {
      padding: 1rem .5rem;
      margin: 0;
      flex: 1 1 auto; }
    .ourcompany .row .ourcompany__box {
      display: flex;
      flex-direction: column;
      background: #fff;
      color: #575051;
      padding: 2 1rem;
      margin: .5rem;
      -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
      -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.08); }
      .ourcompany .row .ourcompany__box h5 {
        color: #44b6b7;
        line-height: 1;
        margin: .5rem 0; }
      .ourcompany .row .ourcompany__box p:last-child {
        margin-bottom: 0; }

.forms form.em_wfe_form {
  -ms-input-placeholder-color: #fff;
  -moz-placeholder-color: #fff;
  -moz-placeholder-opacity: 1; }
  .forms form.em_wfe_form .button {
    background: #3981af;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px; }
    .forms form.em_wfe_form .button:hover {
      background: #2c6589; }
  .forms form.em_wfe_form input:not(.button) {
    width: 100%;
    color: #fff;
    background-color: #5ca0c8;
    padding: .75rem 1rem;
    font-size: 1.15rem;
    border: none; }
  .forms form.em_wfe_form ::-webkit-input-placeholder {
    color: #fff; }
  .forms form.em_wfe_form ::-moz-placeholder {
    color: #fff;
    opacity: 1; }

form.newsletter-signup-footer .button {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  padding: 1rem 2.5rem; }

form.newsletter-signup-footer label {
  text-align: left;
  color: #fff; }
  form.newsletter-signup-footer label.checkbox-label {
    margin: .5rem 0 .5rem .5rem; }

form.newsletter-signup-footer input.checkbox {
  display: none; }
  form.newsletter-signup-footer input.checkbox + label {
    position: relative;
    margin: 0;
    padding: 0; }
    form.newsletter-signup-footer input.checkbox + label:hover {
      cursor: pointer; }
    form.newsletter-signup-footer input.checkbox + label:before {
      z-index: 1;
      display: block;
      content: '';
      float: left;
      width: 22px;
      height: 22px;
      border-radius: 3px;
      border: 2px solid #fff;
      margin-right: 5px;
      background: transparent;
      -webkit-transition: 0.4s ease all;
      transition: 0.4s ease all; }
  form.newsletter-signup-footer input.checkbox:checked + label:before {
    border-color: #fff; }
  form.newsletter-signup-footer input.checkbox:checked + label:after {
    z-index: 2;
    font-size: 18px;
    line-height: 22px;
    content: '\2713';
    color: #fff;
    -webkit-transition: 0.2s ease all;
    transition: 0.2s ease all;
    width: 22px;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0; }

.news .news-item {
  padding: 1rem; }
  .news .news-item .news-image {
    padding: 0;
    margin: 0 0 1rem 0;
    max-height: 350px;
    height: 200px;
    background-position: center center;
    background-size: cover; }
  .news .news-item img {
    margin-bottom: 1rem; }

.sidebar {
  margin-top: 0; }

img {
  -ms-interpolation-mode: bicubic !important;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -webkit-backface-visibility: hidden !important;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
  max-width: 100%;
  height: auto; }

.icegram.ig_popup {
  border: none !important; }
  .icegram.ig_popup .ig_button, .icegram.ig_popup input[type=submit], .icegram.ig_popup input[type=button] {
    background: #44b6b7 !important; }
  .icegram.ig_popup .ig_headline {
    color: #000 !important;
    font-size: 2em;
    padding-top: 2em; }
  .icegram.ig_popup:hover {
    background: #369192; }
  .icegram.ig_popup .ig_form_container.layout_inline .ig_quater .ig_form_els {
    width: 100% !important;
    margin: 0.5rem 0; }
    .icegram.ig_popup .ig_form_container.layout_inline .ig_quater .ig_form_els input {
      width: 100%;
      margin: 0 auto; }
      .icegram.ig_popup .ig_form_container.layout_inline .ig_quater .ig_form_els input[type="submit"] {
        width: auto;
        padding: .5rem 2.5rem;
        height: auto; }
  .icegram.ig_popup .ig_form_container.layout_inline .ig_form_els_last {
    display: none !important; }
  .icegram.ig_popup .ig_form_container .ig_form_els.ig_form_el_radio {
    line-height: 1rem;
    height: auto !important;
    font-size: .75rem; }

.bbkeywords li {
  list-style: none;
  background-color: #eee;
  margin-bottom: 5px;
  -webkit-transition: 0.2s ease background-color;
  transition: 0.2s ease background-color;
  display: flex;
  align-items: center;
  padding-right: 10px; }
  .bbkeywords li a {
    color: #575051;
    display: inline-block;
    padding: 10px 0 10px 10px;
    flex: 1 0 auto; }
  .bbkeywords li:hover {
    background-color: #67c6c7; }

.ancestor {
  display: flex; }
  .ancestor:hover {
    background-color: #eee !important; }
  .ancestor a {
    background: transparent !important; }
    .ancestor a:first-child {
      flex: 1 0 auto; }
      .ancestor a:first-child:hover {
        background: #67c6c7 !important;
        color: #fff; }
  .ancestor .toggle-menu {
    width: auto;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    box-sizing: content-box;
    position: relative;
    border-bottom: none !important;
    background: transparent !important;
    padding-left: 1rem;
    padding-right: 1rem;
    flex: 0 1 auto;
    background: #e6e6e6 !important; }
    .ancestor .toggle-menu::after, .ancestor .toggle-menu::before {
      content: '';
      background: #000;
      -webkit-transition: 0.5s ease transform;
      -moz-transition: 0.5s ease transform false;
      -o-transition: 0.5s ease transform false;
      transition: 0.5s ease transform; }
    .ancestor .toggle-menu:hover:after, .ancestor .toggle-menu:hover:before {
      background: #67c6c7; }
    .ancestor .toggle-menu:not(.collapsed):after, .ancestor .toggle-menu:not(.collapsed):before {
      -webkit-transition: 0.1s ease all;
      -moz-transition: 0.1s ease all false;
      -o-transition: 0.1s ease all false;
      transition: 0.1s ease all; }
    .ancestor .toggle-menu.collapsed:before {
      height: 3px;
      width: 1rem;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); }
    .ancestor .toggle-menu.collapsed:after {
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
      transform: rotate(90deg);
      margin: 0 auto;
      position: absolute; }
    .ancestor .toggle-menu:after {
      height: 3px;
      width: 1rem; }

.sidebar--cats {
  margin-top: 0; }

.gform_body .flex-checkbox {
  display: flex;
  flex-flow: row wrap; }
  .gform_body .flex-checkbox label {
    flex: 1 0 100%; }
  .gform_body .flex-checkbox .ginput_container_checkbox {
    flex: 0 1 3rem; }
  .gform_body .flex-checkbox .gfield_description {
    flex: 0 1 calc(100% - 3rem); }

nav.topnav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 9999; }
  nav.topnav .row {
    position: relative; }
  nav.topnav .logo {
    overflow: hidden; }
    nav.topnav .logo img.topnav__logo {
      height: 100px;
      width: auto; }
  nav.topnav .phone {
    display: none; }
    nav.topnav .phone i {
      margin-right: 5px; }
  nav.topnav .row {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    max-width: none; }
  nav.topnav .left {
    margin-left: 0; }
  nav.topnav .right:not(:last-child) {
    margin-right: 0; }
  nav.topnav .right.contact-links {
    min-width: 20rem; }
  nav.topnav .topnav__navigation li a {
    padding: 42px 0; }
  nav.topnav .topnav__navigation--social:first-child, nav.topnav .footer__navigation--social:first-child {
    margin-left: 0 !important; }
  nav.topnav .topnav__navigation--social a img, nav.topnav .footer__navigation--social a img, nav.topnav .sitemap__social a img {
    opacity: 1; }
  nav.topnav .topnav__navigation--social a:hover, nav.topnav .footer__navigation--social a:hover, nav.topnav .sitemap__social a:hover {
    opacity: .8; }
  nav.topnav ul {
    display: inline;
    list-style: none;
    margin: 0; }
    nav.topnav ul li {
      display: inline;
      position: relative; }
      nav.topnav ul li a[dropdown] + ul.dropdown {
        display: none; }
      nav.topnav ul li a[dropdown]:hover + ul.dropdown, nav.topnav ul li a[dropdown]:active + ul.dropdown, nav.topnav ul li a[dropdown]:focus + ul.dropdown {
        display: block !important; }
      nav.topnav ul li ul.dropdown {
        top: 59px;
        left: 0;
        position: absolute;
        min-width: 15em;
        background: #44b6b7;
        z-index: 99; }
        nav.topnav ul li ul.dropdown:hover {
          display: block !important; }
        nav.topnav ul li ul.dropdown li {
          display: block;
          float: left;
          margin-left: 0;
          width: 100%; }
          nav.topnav ul li ul.dropdown li a {
            width: 100%;
            float: left;
            padding: .25rem 1rem;
            margin: .125rem 0; }
            nav.topnav ul li ul.dropdown li a:hover {
              color: #fff;
              background: #2f7f7f; }
  nav.topnav .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%; }
  nav.topnav .contact-links ul {
    display: flex;
    height: 100%;
    flex-flow: row nowrap;
    align-items: center; }
    nav.topnav .contact-links ul li {
      flex: 1 1 auto; }
  nav.topnav .f-dropdown {
    width: auto !important;
    margin-left: 75px; }

.topnav__mobile-navigation {
  position: fixed;
  z-index: 9999;
  top: 100px;
  left: 0;
  right: 0; }

.logged-in.admin-bar .topnav {
  top: 32px; }

.logged-in.admin-bar .topnav__mobile-navigation {
  top: 132px; }

@media screen and (min-width: 1200px) {
  nav.topnav__mobile-navigation, #mobile-nav, #menu-toggle {
    display: none !important; } }

@media screen and (max-width: 1350px) {
  nav.topnav .topnav__navigation--social:first-child, nav.topnav .footer__navigation--social:first-child {
    margin-left: 10px !important; }
  nav.topnav .topnav__navigation li {
    margin-left: 10px; }
  nav.topnav .contact-links ul {
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    line-height: 50px;
    margin: 0;
    height: 100%;
    max-width: 10em; } }

@media screen and (max-width: 1200px) {
  .ourcompany .row .columns {
    padding: 1rem 1rem;
    flex: 1 1 calc(50% - 2rem); }
  nav.topnav .menu {
    flex: 1 0 auto;
    justify-content: flex-end; }
    nav.topnav .menu ul.topnav__navigation {
      display: none; }
  nav.topnav .logo {
    overflow: hidden; }
    nav.topnav .logo img.topnav__logo {
      height: 70px; }
  nav.topnav .menu .phone {
    z-index: 555;
    display: flex;
    padding: 1rem;
    color: #fff;
    text-align: center;
    align-items: center;
    justify-content: flex-end; }
  nav.topnav #menu-toggle {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 6em;
    height: 100%;
    right: 0;
    top: 0; }
    nav.topnav #menu-toggle:hover {
      color: #cccccc; } }

@media screen and (max-width: 750px) {
  h1.page-title {
    font-size: 28px; }
  nav.topnav .logo {
    position: absolute;
    top: 0;
    left: -50px; }
  .ourcompany .row .columns {
    flex: 1 1 100%; } }

@media screen and (max-width: 450px) {
  nav.topnav .logo img {
    height: 70px; }
  nav.topnav .logo .phone {
    display: block;
    width: 100%;
    color: #fff;
    margin-left: 90px; }
  nav.topnav .menu .phone {
    display: none; } }

@media screen and (min-width: 64em) {
  .demo-box {
    margin-top: 55px; }
  .forms {
    background-position: center; } }

@media screen and (min-width: 40.0625em) {
  .toggle-menu {
    display: none !important; } }
